<!DOCTYPE html>
<html>
<body>
<head>
  <link rel="Bookmark" type="image/x-icon" href="Assets/uxiume.ico" />
  <link rel="icon" type="image/x-icon" href="Assets/uxiume.ico" />
  <link rel="shortcut icon" type="image/x-icon" href="Assets/uxiume.ico" />
</head>
<h1>uxiu.me</h1>
<p>uxiu.me</p>
</body>
</html>